.newStaffPickWrapper{
	width: 100%;
    float: left;
    position: relative;
    box-shadow: 0px 0px 10px #ccc;
    border-radius: 5px;
	/*margin-bottom:15px;*/
}
.newstaffpickOuterWrapper{margin-bottom:0px;}
.newStaffPickContainer{
	 width: 100%;
    float: left;
    position: relative;
    padding: 0px 15px 15px 15px;
    border: 1px solid #ccc;
    border-radius: 5px;
    height: 405px;
}
.newStaffPickHeader{
	/* width: 100%; */
    /* float: left; */
    position: relative;
    margin-bottom: 15px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
    margin-left: -15px;
    margin-right: -15px;
    padding: 10px 15px 15px;
}
.newStaffPickHeader > .newStaffPickIconHolder {
    width: 66px;
    height: 66px;
    border-radius: 66px;
    border: 5px solid #373b3e;
    position: relative;
    top: 0;
    right: 0;
    transition: 1s ease;
	float:left;
	margin-right:15px;
}
.newStaffPickHeader > .newStaffPickIconHolder img {
    border-radius: 66px;
    width: 100%;
    height: 100%;
    transition: 1s ease;
}
.newStaffPickHeader > .newStaffPickNameHolder{
	font-family:"adobe-garamond-pro";
	color:#333;
	font-size:30px;
	line-height:65px;
	font-weight:500;
}
.newStaffPickBody{
	width:100%;
	float:left;
	position:relative;
	height:280px;
}
.newStaffPickBody .newStaffPickBookImg{
	width: 200px;
    margin: auto;
}
.newStaffPickBody .newStaffPickBookImg img{
	width:100%;
	height:280px;
}

.owl-next{
	position: absolute;
    top: 50%;
    right: 0px;
    background: url(../images/arrow.png) -26px -4px;
    padding: 5px 10px;
    border-radius: 5px;
    width: 28px;
    text-indent: -99999px;
}
.owl-prev{
	position: absolute;
    top: 50%;
    left: 0px;
	 background: url(../images/arrow.png) -5px -4px;
    padding: 5px 10px;
    border-radius: 5px;
	text-indent: -99999px;
}
.owl-prev.disabled{
	background: url(../images/arrow.png) -5px -43px;
	cur
}
.owl-next.disabled{
	background: url(../images/arrow.png) -29px -43px;
}